@font-face {
  font-family: "Pease Sans";
  src: local("Pease Sans"), local("Pease-Sans"), url("../../../../assets/fonts/peace-sans/peace-sans.woff2") format("woff2"), url("../../../../assets/fonts/peace-sans/peace-sans.woff") format("woff"), url("../../../../assets/fonts/peace-sans/peace-sans.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
.main-banner-wrapper {
  width: 100%;
  position: relative;
}

.slider-header-three {
  position: relative;
  width: 100%;
  height: 600px;
}

.slider-header-three__button-next.btn-slider-main.btn-slider-main--next {
  right: 80px;
}

.slider-header-three__button-prev.btn-slider-main.btn-slider-main--prev {
  left: 80px;
}

.slider-header-three__pagination .swiper-pagination-bullet {
  width: 14px;
  height: 14px;
  background: #CCCCCC;
  border: 3px solid #FFFFFF;
  opacity: 1;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.15);
}
.slider-header-three__pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 42px;
  background: var(--main-color);
  border-radius: 7px;
}

.slider-header-three-item__background-wrap {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.slider-header-three-item__background {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.slider-header-three-item__inner {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 1200px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  cursor: default;
  z-index: 1;
}
@media (max-width: 1200px) {
  .slider-header-three-item__inner {
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media (max-width: 768px) {
  .slider-header-three-item__inner {
    justify-content: flex-start;
    align-items: stretch;
    padding-top: 60px;
  }
}

.slider-header-three-item__content {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  max-width: 100%;
}
@media (max-width: 768px) {
  .slider-header-three-item__content {
    justify-content: flex-start;
    height: 100%;
  }
}

.slider-header-three-item__title {
  max-width: 886px;
  padding: 0 0 40px 0;
  font-weight: bold;
  font-size: 100px;
  line-height: 85px;
  font-family: "Pease Sans", serif;
  text-align: center;
}
@media (max-width: 1344px) {
  .slider-header-three-item__title {
    font-size: 60px;
    line-height: 56px;
  }
}
@media (max-width: 1023px) {
  .slider-header-three-item__title {
    padding: 0 0 30px 0;
  }
}
@media (max-width: 767px) {
  .slider-header-three-item__title {
    padding: 0 40px 20px 40px;
    text-shadow: 0px 0px 5px #000;
  }
}
@media (max-width: 480px) {
  .slider-header-three-item__title {
    max-width: 100%;
    font-size: 48px;
    line-height: 42px;
    padding: 0 20px 20px 20px;
  }
}
.slider-header-three-item__title .color--main {
  color: var(--main-color);
}
.slider-header-three-item__title .color-white {
  color: #fff;
}
.slider-header-three-item__title .color-black {
  color: #000;
}

.slider-header-three-item__text {
  max-width: 100%;
  padding: 0;
  font-weight: normal;
  font-size: 1.1rem;
  line-height: normal;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
}
@media (max-width: 767px) {
  .slider-header-three-item__text {
    padding: 0 40px;
  }
}
@media (max-width: 480px) {
  .slider-header-three-item__text {
    padding: 0 20px;
  }
}

.slider-header-three-item__link {
  position: absolute;
  bottom: -105px;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 190px;
  height: 65px;
  border: 3px solid;
  border-radius: 38px;
  font-weight: bold;
  font-size: 17px;
  line-height: 25px;
}
@media (max-width: 1199px) {
  .slider-header-three-item__link {
    font-size: 17px;
    line-height: 25px;
  }
}
@media (max-width: 768px) {
  .slider-header-three-item__link {
    bottom: 70px;
    left: calc(50% - 96.5px);
    width: 193px;
    height: 40px;
    font-size: 14px;
    line-height: 21px;
  }
}
.slider-header-three-item__link:hover {
  background-color: var(--main-color);
  border: none;
}

.slider-header-three-item .slider-header-three-item__link:hover {
  color: #FFF;
}

.slider-header-three-item--white .slider-header-three-item__title,
.slider-header-three-item--white .slider-header-three-item__text,
.slider-header-three-item--white .slider-header-three-item__link {
  color: #FFF;
}
.slider-header-three-item--white .slider-header-three-item__link {
  border-color: #FFF;
}

.slider-header-three-item--black .slider-header-three-item__title,
.slider-header-three-item--black .slider-header-three-item__text,
.slider-header-three-item--black .slider-header-three-item__link {
  color: #000;
}
.slider-header-three-item--black .slider-header-three-item__link {
  border-color: #000;
}

@media (min-width: 768px) {
  .slider-header-three-item--content-block-width-100 .slider-header-three-item__content {
    max-width: 100%;
  }

  .slider-header-three-item--content-block-width-50 .slider-header-three-item__content {
    max-width: 50%;
  }

  .slider-header-three-item--content-block-width-33 .slider-header-three-item__content {
    max-width: 33.33333%;
  }

  .slider-header-three-item--content-block-align-left .slider-header-three-item__inner {
    align-items: flex-start;
  }

  .slider-header-three-item--content-block-align-center .slider-header-three-item__inner {
    align-items: center;
  }

  .slider-header-three-item--content-block-align-right .slider-header-three-item__inner {
    align-items: flex-end;
  }

  .slider-header-three-item--content-align-left .slider-header-three-item__content {
    align-items: flex-start;
  }
  .slider-header-three-item--content-align-left .slider-header-three-item__title,
.slider-header-three-item--content-align-left .slider-header-three-item__text {
    text-align: left;
  }
  .slider-header-three-item--content-align-left .slider-header-three-item__link {
    left: 0;
  }

  .slider-header-three-item--content-align-center .slider-header-three-item__content {
    align-items: center;
  }
  .slider-header-three-item--content-align-center .slider-header-three-item__title,
.slider-header-three-item--content-align-center .slider-header-three-item__text {
    text-align: center;
  }
  .slider-header-three-item--content-align-center .slider-header-three-item__link {
    left: 50%;
    transform: translateX(-50%);
  }

  .slider-header-three-item--content-align-right .slider-header-three-item__content {
    align-items: flex-end;
  }
  .slider-header-three-item--content-align-right .slider-header-three-item__title,
.slider-header-three-item--content-align-right .slider-header-three-item__text {
    text-align: right;
  }
  .slider-header-three-item--content-align-right .slider-header-three-item__link {
    left: auto;
    right: 0;
  }
}
@media (max-width: 1344px) {
  .slider-header-three__button-next.btn-slider-main.btn-slider-main--next {
    right: 40px;
  }

  .slider-header-three__button-prev.btn-slider-main.btn-slider-main--prev {
    left: 40px;
  }
}
@media (max-width: 850px) {
  .slider-header-three__button-next.btn-slider-main.btn-slider-main--next {
    right: 20px;
  }

  .slider-header-three__button-prev.btn-slider-main.btn-slider-main--prev {
    left: 20px;
  }
}
